@media (min-width: 2200px) {
	.header-container {
  border-bottom: 15px solid #a6193a;
  max-height: 130px;
}
img.logo {
  width: 250px;
}
#lblTime{
	color: white;
display: inline;
font-family: Arial;
font-size: 3.4vw!important;
font-weight: 900;
line-height: 126px!important;
}
.yellow-shape {
  padding-top: 50px !important;
}
.green-box-content {
  padding: 45px;
  text-align: center;
  -webkit-transform: skewX(6deg) rotate(6deg);
  -moz-transform: skewX(6deg) rotate(6deg);
  -ms-transform: skewX(6deg) rotate(6deg);
  -o-transform: skewX(6deg) rotate(6deg);
  transform: skewX(6deg) rotate(6deg);
}
.green-box-content > h3 {
  border-bottom: 5px solid #bac5c2;
  font-size: 2.3vw;
  line-height: 70px;
}
.main {
  padding: 120px 0;
}
.green-box-content span {
  font-size: 2.2vw;
letter-spacing: 0.5px;
line-height: 58px;
}
.green-box-content p {
  margin-top: 65px;
}
#green-border{
  height: 1130px!important;
  width: 45%;
}
#green-box{
	height: 1215px!important;
}
.scroll h3 {
 font-size: 2.45em;
line-height: 76px;
}
.scroll {
  height: 75px;
}
.footer-container, .main aside {
  border-top: 17px solid #a6193a;
  padding: 30px 0;
}
.events .schedule, .events .goal {
  border-top: 45px solid #8da922;
  font-size: 1.6vw;
  line-height: 29px;
  margin-top: -40px;
  padding: 40px 45px 45px;
}
.events .schedule::before, .events .goal::before {
  border-bottom: 27px solid #8da922;
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  left: 57px;
  top: -72px;
}
#schedule > h3, .goal > h3 {
  border-bottom: 6px solid #9db552;
  font-size: 2.3vw;
  line-height: 68px;
  margin: 0 0 40px;
}
.events .goal {
  margin-top: 60px!important;
}
.events .schedule, .events .goal {
  font-size: 1.8vw;
  line-height: 55px;
}


}


 @media (min-width: 1920px) and (max-width: 2199px) {
	body{
		/* background:orange; */
	}
	.header-container {
  border-bottom: 15px solid #a6193a;
  max-height: 130px;
}
img.logo {
  width: 250px;
}
#lblTime{
	color: white;
display: inline;
font-family: Arial;
font-size: 3.4vw!important;
font-weight: 900;
line-height: 126px!important;
}
.yellow-shape {
  padding-top: 50px !important;
}
.green-box-content {
  padding: 45px;
  text-align: center;
  -webkit-transform: skewX(6deg) rotate(6deg);
  -moz-transform: skewX(6deg) rotate(6deg);
  -ms-transform: skewX(6deg) rotate(6deg);
  -o-transform: skewX(6deg) rotate(6deg);
  transform: skewX(6deg) rotate(6deg);
}
.green-box-content > h3 {
  border-bottom: 5px solid #bac5c2;
  font-size: 2.3vw;
  line-height: 70px;
}
.main {
  padding: 120px 0;
}
.green-box-content span {
  font-size: 2.2vw;
letter-spacing: 0.5px;
line-height: 58px;
}
.green-box-content p {
  margin-top: 65px;
}
#green-border{
  height: 1130px!important;
  width: 45%;
}
#green-box{
	height: 1215px!important;
}
.scroll h3 {
 font-size: 2.45em;
line-height: 76px;
}
.scroll {
  height: 75px;
}
.footer-container, .main aside {
  border-top: 17px solid #a6193a;
  padding: 30px 0;
}
.events .schedule, .events .goal {
  border-top: 40px solid #8da922;
  font-size: 1.6vw;
  line-height: 29px;
  margin-top: -40px;
  padding: 30px 40px 40px;
}
.events .schedule::before, .events .goal::before {
  border-bottom: 27px solid #8da922;
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  left: 57px;
  top: -67px;
}
#schedule > h3, .goal > h3 {
  border-bottom: 6px solid #9db552;
  font-size: 2.3vw;
  line-height: 68px;
  margin: 0 0 40px;
}
.events .goal {
  margin-top: 60px!important;
}
.events .schedule, .events .goal {
  font-size: 1.8vw;
  line-height: 45px;
}
	
	
	
	
	
 }
 
 @media (min-width: 1360px) and (max-width: 1919px) {
	body{
		/* background:pink; */
	}
	.green-box-content span {
  line-height: 35px;
	
 }

 @media (min-width: 1280px) and (max-width: 1359px) {
	body{
		/* background:skyblue; */
	}
	.green-box-content span {
  line-height: 35px;
}


 }
 


